/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */


/*=======================================
    GENERAL STYLES
==================================================*/

/*Fonts Included*/
@font-face {
    font-family: 'BASTARDUSSANS';
    src: url('./BASTARDUSSANS.eot');
    src: local('BASTARDUSSANS'), url('./BASTARDUSSANS.woff') format('woff'), url('./BASTARDUSSANS.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_16866">Text with this font applied</p> */
.fontsforweb_fontid_16866 {
    font-family: 'BASTARDUSSANS' !important;
}

/* Font downloaded from FontsForWeb.com */


body {
    /*font-family:'Open Sans', sans-serif;*/
    /*font-family: Montserrat, sans-serif;*/
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 14px;
   
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
}


.text-center {
    text-align:center;
}

h1 {
    font-weight:900;
    font-size:30px;
    text-transform:uppercase;
    line-height:35px;
}
h4 {
line-height: 30px;
padding-bottom: 0px;
font-size: 16px;
font-weight: 600;
}
h3{
    font-weight: 600;
    font-size: 20px;
}

h2{
    font-weight: 600;
    font-size: 20px;
}

li {
    font-size: 12pt;
}
p {
    font-weight:300;
    line-height:25px;
    padding-bottom:5px;
    font-size: 12pt;
    padding: 0px;
}



section {
    padding-top:0px;
    margin-bottom:20px;
}


.form-control {
        background-color: rgba(255, 255, 255, 0);
}

.label-danger {
font-size: 18px;
}

.line-sep {
    color:#f00;
    padding:5px;
}


/*=======================================
    HOME SECTION STYLES
==================================================*/

#home-sec {   
    color:#fff;
    background-image:url('../img/pixel_weave.png')!important;
    margin-bottom: 20px !important;
}
.servicesimages {
    /*width: 250px;
    height: 200px !important;*/
    width: 180px;
    height: 140px !important;
    transform: translate(22% , 0%);
}
.readmorebttn {
    background: #0098e7;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #FFF;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    border: none;
    margin-bottom: 10px;
}
.btn-danger {
    background: #0098e7 !important;
    border: 1px solid #0098e7 !important;
}
.btn-danger:hover {
   background: #0098e7 !important;
   border: 1px solid #0098e7 !important;
}
#carousel-example {
    
}
.logotextcer {
    font-size: 10px;
    font-family: 'Dancing Script',Georgia,Helvetica,sans-serif;
    width: 302px;
    position: absolute;
    top: 74px;
    left: 41px;
    font-weight: 600;
}

.carousel-inner > .item > img { /*Anand 8-1-17-----use only images with dimension 1500x500*/    
    width: 100% !important;
    max-width: 100%;
    /*height: auto;*/
    height: 400px;
}
.back-light {
    background-color:rgba(0, 0, 0, 0.50);
    padding:10px;
}
.icon-big i.fa {
    margin-top:40px;
    margin-bottom:30px;
width: 100px;
height: 100px;
line-height: 120px;
text-align: center;
background-color: #4bbabe;
color: #fff;
-webkit-transform: rotateZ(45deg);
-moz-transform: rotateZ(45deg);
-o-transform: rotateZ(45deg);
transform: rotateZ(45deg);
}

.icon-big i.fa:before {
   padding-left:20px;
display: block;
-webkit-transform: rotateZ(-45deg);
-moz-transform: rotateZ(-45deg);
-o-transform: rotateZ(-45deg);
transform: rotateZ(-45deg);
}
.homepageheader {
    width:100%;
    height: 68px;
    /*border-bottom: 2px solid #aeaeae;*/
        margin-bottom: 20px;
}
.headerunderline {
    width:auto;
    border-bottom: 2px solid #FF5500;
}
.rightsidetextslider {
    height:auto;
    width:100%;
    margin-top: 12px;
  }
  .textsliderheader {
    width: 100%;
    height:35px;
    /*background: #D6D6D6;*/
    background: #0098e7;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: left;
    font-size: 20px;
    padding: 5px;
    color: #FFF;
        -webkit-transition: .3s ease;
    transition: .3s ease;
  }
  .textsliderbody {
    width: 100%;
    height:750px;
    border:1px solid #e1e8ec;
    border-top:none;
    overflow: hidden;
  }
  .testinganalysisbdy {
    width: 100%;
    height:750px;
    border:1px solid #e1e8ec;
    border-top:none;
    overflow-y: auto;
    text-align: left;
    padding: 10px 5px
  }
  .textsliderbody ul {
     width: 100%;
     padding:0;
  }
  .textsliderbody ul li{
    list-style: none;
    margin:0px 10px;
    font-size: 13px;
    font-weight: 700;
    color:#333;
    text-align: left;
    padding: 6px 0px;
  }
  .testinganalysisbdyinnerlist li{
    list-style: none ;
    color: #0098e7 !important;
    font-weight: bold;
    font-size: 10pt !important;
  }
  .testinganalysisbdyinnerlisttext{
    text-decoration: none;
    color: #0098e7;
    font-weight: bold;
    font-size: 10pt;
  }
  .testinganalysisbdy ul {
    list-style: none ;
    margin-left:-40px;
    margin-top: 15px;
  }
  .testinganalysisbdy ul  li{
    list-style: none ;
    color: #303030;
    font-weight: bold;
    font-size: 12pt;
    margin-top: 15px;
    margin-left: 15px;
  }
  .testingrubber {
    width: 100%;margin-top: 10px;float:left;
  }
  .testinganalysisbdy ul  li a{
    text-decoration: none;
    color: #303030;
    font-weight: bold;
    font-size: 12pt;
  }
  .testingimage_right {
    float: right;
    width: 100%;
    margin: 0 0 10px 20px;
    text-align: center;
  }
  .testingimage_left {
    float: left;
    width: 200px;
    margin: 0 20px 10px 0px;
    text-align: center;
  }
  .rubber,.rubber:hover {
    text-decoration: none;
    color: #303030;
    font-weight: bold;
    font-size: 11pt;
  }
/*=======================================
    Project STYLES
==================================================*/
.project-cls {
    text-align: right;
top: -65px;
position: relative;
left: -40px;
font-size: 20px;
font-weight: 900;
}
    .project-cls a,.project-cls a:hover {
        color:#90F;
        text-decoration:none;
        font-style:italic;
    }
/* ===========================================================
   NAVBAR CHANGES   
   ============================================================*/
   .services {
          border: 1px solid #e1e8ec;
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
   }

.navbar {
	font-size: 18px;
    background: #FFF;
    /* background-image:url('../img/pixel_weave.png')!important;*/
}

.navbar-inverse {
background: #fff;
min-height: 90px;
/* padding-top: 5px;0 */
border-bottom: 3px solid #FF5500;

}
@media (min-width: 768px) {
.navbar-right .dropdown-menu {
    right: 0;
    left: 0 !important;
}

}

@media only screen and (max-width: 767px){
    .navbar-inverse .navbar-collapse{
        margin-top: 5px !important;
        }
        
        a.navbar-brand img {
            top: 0px;
            position: absolute;
            width: 315px;
        }

        .navbar-toggle {
            margin-top: 35px;
        }

        .spin-icon {
            top: 20px;
        }



        .servicesimages {
            transform: translate(30% , 0%);
          }
        
        
          .services {
            margin: 15px 55px 15px 55px;
          }

          
          .textsliderheader {
            margin-top: 20px;
          }

          .rightsidetextslider {
            width: 85%;
            margin-left: 20px;
          }


          .list-inline {
            margin-left: -16px;
          }

          .f-copyright {
            text-align: center;
          }

          .homepageheader {
            height: 24px;
          }

          .headerunderline {
            font-size: 19px;
          }

          #contact-form {
            margin: 180px 0px 0px -10px;
        }

        



}





.navbar-inverse .navbar-nav > .active > a {
	background: #ffffff;
}

.navbar-inverse .navbar-brand {
	color: #000;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
    height: 115px;
    padding:0px 0px;
}
.navbar-inverse :hover .navbar-brand:hover {
	color: #000;	
}
.navbar-inverse .navbar-nav > li > a {
color: #3d3d3d;
}
.navbar-inverse {
border-color: #FF5500;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #000;
}
.navbar-inverse .navbar-collapse{
margin-top: 79px ;
}
.navbar-inverse .navbar-nav > li {
    font-size: 1.07692em;
    color: #898989;
    font-weight: bold; 
    line-height: 1;  
   
}
.navbar-inverse .navbar-nav > li > a{
    padding-top: 8px;
    padding-bottom: 8px; 
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus , .navbar-inverse .navbar-nav > li > a:active {
  color: #FFF;
  background: #FF5500;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
 .navbar-inverse .navbar-nav .menuactive {
  color: #FFF !important;
  background: #FF5500;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
.navbar-inverse .navbar-nav .menuactive > a {
    color: #FFF !important;
}
.navbar-toggle {
    background-color: black;
}
.headercolor {
    color: #FF5500;
}

/*=======================================
    Contact STYLES
==================================================*/

.cnt {
width: 100%;
min-height: 350px;
border: 1px solid #e1e1e1;
}
/*=======================================
    FOOTER STYLES
==================================================*/


#footer {

color: #FFF !important;
text-align: right;
 /*background-image:url('../img/pixel_weave.png')!important;*/
 background:#3a3a3a;
}
#footertop{
    padding: 20px 50px 20px 50px;

}
.footerdown{
        box-shadow: 0 0 3px 0 #f3eeeb;
    background: #111 !important;
        transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color: #FFF;
    text-align: center;
}

.f-copyright {
    font-size: 0.92308em;
    line-height: 2.5;
    color: #a5a5a5;
    
}
.f-primary-b {
    font-weight: 700;
}
.f-legacy-h4 {
    font-size: 1.23077em;
    line-height: 1.75;
    color: #FFF;
    margin: 5px 0 10px 0;
    text-transform: uppercase;
}
.locationmap {
    font-size: 20pt;
    color: #1DA1F2;
    float: left;
    margin-left: -15px;
}
.locationmail {
    font-size: 16pt;
    color: #1DA1F2;
    float: left;
    margin-left: -15px;
}
.margintopspace {
    margin-top:15px;
}
.b-btn-group-hor__item {
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    background: #b1b1b1;
    border-radius: 100%;
    display: inline-block;
    height: 50px;
    padding: 10px 0px;
    margin: 0 3px;
    width: 50px;
    color: #FFF;
    font-size: 20px;
}
.f-btn-group-hor__item {
    text-align: center;
}
.facebook {
    background: #4867AA
}
.linkedin {
    background: #0177B5
}
.twitter {
    background: #1DA1F2
}
.googleplus {
    background: #CC3333
}

.f-btn-group-hor__item:hover {
    color: #fff;
}
.locationaddress {
        margin-left: 20px;
    font-size: 11pt;
    line-height: 2;
    /*float: left;*/
    color: #FFF;
    margin-top: -3px;
}
.list-inline > li {
    padding-top: 15px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    background-color: #FF5500;
}
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color: #FF5500;
}
a.navbar-brand img {
    height: inherit;
}
.navbar-nav > li > .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background:  #FF5500;
    color: #FFF;
}
.logotext {
    width: 100px;
    height: 35px;
    position: absolute;
}
.carousel-indicators .active {
    background-color: #025EA7 !important;
    border: 1px solid #025EA7;
}
.teamsOuterDiv {
    width: 100%;
    margin-top: 50px;
}
.teamSeparate {
    margin-top: 30px;
}
.teamSeparateheader {
    margin-top: 10px;
}
.circle-image {
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
.teamheader {
    color: #035584;
    line-height: 16pt;
}
.teamsOuterDiv h3 {
    font-size: 18px;
}
.teamsOuterDiv h4 {
    font-size: 15px;
    text-transform: capitalize;
}
.teamsOuterDiv h5 {
    font-size: 13px;
    font-weight: bold;
}
#contact-form {
   
}
 
#contact-form h1 {
    font-size:42px;
}
 
#contact-form h2 {
    margin-bottom:15px;
    font-style:italic;
    font-weight:normal;
}
 
#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
    font-size:15px;
    margin-bottom:2px;
}
 
#contact-form input, 
#contact-form select, 
#contact-form textarea {
    width:100%;
    border: 1px solid #CEE1E8;
    margin-bottom:20px;
    padding:4px;
}
 
#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
    border: 1px solid #AFCDD8;
    background-color: #EBF2F4;
}
 
#contact-form textarea {
    height:150px;
    resize: none;
}
 
#contact-form label {
    display:block;
}
 
#contact-form .required {
    font-weight:bold;
    color:#F00;    
}
 
#contact-form #submit-button {
    width: 100px;
    background-color:#0098e7;
    color:#FFF;
    border:none;
    display:block;
    float:right;
    margin-bottom:0px;
    margin-right:6px;
    background-color:#0098e7;
    -moz-border-radius:8px;
}
 
#contact-form #submit-button:hover {
    background-color: #0098e7;
}
 
#contact-form #submit-button:active {
    position:relative;
    top:1px;
}
 
#contact-form #loading {
    width:32px;
    height:32px;
    background-image:url(../img/loading.gif);
    display:block;
    position:absolute;
    right:130px;
    bottom:16px;
    display:none;
}
 
#errors {
    border:solid 1px #E58E8E;
    padding:10px;
    margin:25px 0px;
    display:block;
    width:437px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;
    display:none;
}
 
#errors li {
    padding:2px;
    list-style:none;    
}
 
#errors li:before {
    content: ' - ';    
}
 
#errors #info {
    font-weight:bold;
}
 
#errors #info:before {
    content: '';    
}
 
#success {
    border:solid 1px #83D186;
    padding:25px 10px;
    margin:25px 0px;
    display:block;
    width:437px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;
    font-weight:bold;
    display:none;
}
 
#errors.visible, #success.visible {
    display:block;    
}
 
#req-field-desc {
    font-style:italic;
}
 .headerStyle {
    color:#3a3a3a !important;
    line-height: 25px !important
 }
/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
}
 
/* Normalize placeholder styles */
 
/* chrome, safari */
::-webkit-input-placeholder {
    color:#FFF;
    font-style:italic;
}
 
/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
    color:#FFF;
    font-style:italic;
}
 
/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
    color:#FFF;
    font-style:italic;
}

/*----------------------request form style------------*Anand 8-1-17*--------- copy all of the code below this line------------*/

.slide-request{
    position: fixed;
    top: 40vh;
    right: 0px;
    overflow: hidden;
    z-index: 3;

}
.slide-request-box {
    margin-right: -220px;
    position: relative;
    z-index: 2000;
    transition-duration: 0.8s;
}
.slide-request-box.show {
    margin-right: 0px;
}
.spin-icon {
    background: #e67e22;
    position: absolute;
    padding: 7px 10px 7px 13px;
    border-radius: 20px 0px 0px 20px;
    font-size: 16px;
    top: 0;
    left: 0px;
    width: 40px;

    color: #fff;
    cursor: pointer;
}
.skin-setttings {
    width: 220px;
    margin-left: 40px;
    background: #f3f3f4;
}

.skin-setttings .title {
    border-bottom:2px solid #0456A9;
    background: #e67e22;
   /* background: #3498db;*/
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    padding: 10px 15px;
    font-size: 12px;
}
.setings-item {
    background: #3498db;
    padding: 10px;
}
.flipster__container {
        position: relative;
        padding: 0;
    }
    
    .flipster--carousel-loop .flipster__container,
    .flipster--carousel-loop .flipster__item,
    .flipster--carousel-loop .flipster__item__content {
        transition: all 350ms ease-in-out;
        transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98);
    }
    
    .flipster--carousel-loop .flipster__item {
        position: absolute;
        top: 0;
        left: 50%;
        perspective: 800px;
        z-index: 2;
    }
    
    .flipster--carousel-loop .flipster__item--past,
    .flipster--carousel-loop .flipster__item--future {
        opacity: 0;
        transition-delay: 115ms;
        z-index: -1;
    }
    
    .flipster--carousel-loop .flipster__item--past-2,
    .flipster--carousel-loop .flipster__item--future-2 {
        opacity: 0.6;
        transition-delay: 90ms;
    }
    
    .flipster--carousel-loop .flipster__item--past-1,
    .flipster--carousel-loop .flipster__item--future-1 {
        opacity: 0.8;
        transition-delay: 60ms;
    }
    
    .flipster--carousel-loop .flipster__item--past .flipster__item__content {
        transform: translateX(-50%) rotateY(-20deg) scale(0.5);
    }
    
    .flipster--carousel-loop .flipster__item--past-2 .flipster__item__content {
        transform: translateX(-70%) rotateY(40deg) scale(0.65);
    }
    
    .flipster--carousel-loop .flipster__item--past-1 .flipster__item__content {
        transform: translateX(-50%) rotateY(45deg) scale(0.8);
    }
    
    .flipster--carousel-loop .flipster__item--future .flipster__item__content {
        transform: translateX(50%) rotateY(20deg) scale(0.5);
    }
    
    .flipster--carousel-loop .flipster__item--future-2 .flipster__item__content {
        transform: translateX(70%) rotateY(-40deg) scale(0.65);
    }
    
    .flipster--carousel-loop .flipster__item--future-1 .flipster__item__content {
        transform: translateX(50%) rotateY(-45deg) scale(0.8);
    }
    
    .flipster--carousel-loop .flipster__item--current .flipster__item__content {
        transform: translateX(0) rotateY(0deg) scale(1);
        transition-delay: 60ms;
    }
     /* jssor slider loading skin double-tail-spin css */

        .jssorl-004-double-tail-spin img {
            animation-name: jssorl-004-double-tail-spin;
            animation-duration: 1.2s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-004-double-tail-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssorb052 .i {position:absolute;cursor:pointer;}
        .jssorb052 .i .b {fill:#fff;fill-opacity:0.3;stroke:#fff;stroke-width:400;stroke-miterlimit:10;stroke-opacity:0.7;}
        .jssorb052 .i:hover .b {fill-opacity:.7;}
        .jssorb052 .iav .b {fill-opacity: 1;}
        .jssorb052 .i.idn {opacity:.3;}

        .jssora053 {display:block;position:absolute;cursor:pointer;}
        .jssora053 .a {fill:none;stroke:#fff;stroke-width:640;stroke-miterlimit:10;}
        .jssora053:hover {opacity:.8;}
        .jssora053.jssora053dn {opacity:.5;}
        .jssora053.jssora053ds {opacity:.3;pointer-events:none;}


/*-- custom css --*/

ul.qual-list {
    padding: 0;
    margin: 0;
}


ul.qual-list li {
    list-style: none;
    /* width: 32.3%; */
    /* display: inline-block; */
    text-align: center;
    /* float: left; */
    background: #f2f2f2;
    padding: 15px;
    margin: 5%;
}
ul.qual-list li img{
width:170px!important;
height:170px!important;
max-width:100%;
}